/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.1
*/
@media only screen and (min-width: 1000px){
.candidatos_main{max-width: 800px!important;}
.thumbCandIco img{max-width: 100px!important; height: auto!important; }
}
/*propuesta candidatos*/
.thumbCand{width: 130px; height: 130px; border-radius: 50%; margin: 10px auto;overflow: hidden;}
.thumbCand img{max-width: 130px!important; height: auto!important; }
.BY_cand { background-color:#ffffff; text-align:left!important;}
.BY_cand .thumbCand { border:0px solid rgba(255,255,255,0); transition: 1s;}
.BY_cand.active .thumbCand { border:0px solid #000000}
.BY_cand small{ display:block; border-top: solid 1px #E0E0E0; color:#999999;margin-top: 2px;padding-top: 2px;}

.thumbCandIco{width: 100px; height: 100px; margin: 10px auto;overflow: hidden;}
.partido_TTl{ font-size:12px; line-height: 22px;padding: 0 10px; text-align: center; text-transform: uppercase; letter-spacing: -0.03rem;
  font-weight: 600;}
  /*a:hover .thumbCand img{filter: grayscale(0%)}*/
.wrpp_candidatos,.SL_sbj_wrp{display: flex; justify-content: center; max-width: 90%; margin: 40px auto; flex-wrap: wrap;}
.cand_prop{display: block; padding: 5px 10px ; text-align: left; font-size: 15px; line-height: 20px;position: relative;}
.cand_prop::before{display: block;
  position: absolute;
  top: -10px;
  left: 15px;
  font-weight: 600;
  font-size: 20px;
  content: "*";}
.wrpp_candidatos a, .SL_sbj_wrp a{display: block; margin: 0 10px 20px 10px;}

  /*  .candWrppr.Des_prop_txt, h4.col0,.des_cand_subj span{display: block; flex-basis: ;}*/
    .spacerGrid,  .candWrppr{order:0!important}
    h4.des_prop1, .des_prop1{order:1}
    h4.des_prop2, .des_prop2{order:2}
    h4.des_prop3, .des_prop3{order:3}
    h4.des_prop4, .des_prop4{order:4}
    h4.des_prop5, .des_prop5{order:5}
    h4.des_prop6, .des_prop6{order:6}
    h4.des_prop7, .des_prop7{order:7}
    h4.des_prop8, .des_prop8{order:8}
    h4.des_prop9, .des_prop9{order:9}
    h4.des_prop10, .des_prop10{order:10}
a.BY_cand{color: #000;text-align: center;
  flex-basis: 12%;
font-size: 18px; line-height:20px }
.des_cand_subj{display: flex; max-width: 90%; width: 90%; justify-content: space-between;
  margin: 0 auto; flex-wrap: wrap; min-height: 50vh;
/*column-gap: 10px; row-gap: 10px;
grid-template-columns: repeat(auto-fill, minmax(19%, 1fr));*/
}
.candWrppr.Des_prop_txt,.des_cand_subj span{ flex-basis: 22%; }
h4.titTEma{flex-basis: 100%; background-color: rgb(168, 208, 252); text-align: center; padding: 15px; font-size: 1.82em; margin-bottom: 20px;}
.BY_cand.active{border-bottom:2px solid #000000; color:#000000;}
.Des_prop_txt,.titTEma, .Des_prop_content{display: none;}

.candWrppr.Des_prop_txt.colactive{display: block; background-color: #fff; border-radius: 8px; color:#000;border:1px solid #000 }
.candWrppr.Des_prop_txt.colactive .tit-cand-top{background-color: #000; display: block; color:#fff; padding: 10px 20px ;  border-radius: 8px 8px 0 0 ;  font-family: Chivo;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;}
  .candWrppr.Des_prop_txt.colactive .tit-cand-top small{ display: inline; color: #E0E0E0;padding-left: 10px; border-left: 1px solid #E0E0E0; margin-left: 10px;}
/*.candWrppr.Des_prop_txt.colactive:nth-child(odd) .tit-cand-top{background-color:#ff4081; }*/
.Des_prop_content{padding: 20px;}
.Des_prop_content p{font-size: 18px!important; line-height: 21px!important;}
.des_cand_subj h2,.des_cand_subj h3,.des_cand_subj H4,.des_cand_subj h5{color:#000}
.SL_sbj_wrp.candidato_bases{display: none!important;}
.alertcand_num{display: none; text-align: center; color:#ff4081; padding-bottom: 20px;}
/*h1{
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-weight: 600!important;
  bottom: -60px;
  padding: 8px 16px;
  font-size: 22px!important;
  line-height: 34px!important;
  text-transform: uppercase;
  webkit-transform: translateX(0) translateZ(0);
  transform: translateX(0) translateZ(0);
  -ms-transition: transform .7s cubic-bezier(.85,0,.12,1);
  -webkit-transition: -webkit-transform .7s cubic-bezier(.85,0,.12,1);
  transition: transform .7s cubic-bezier(.85,0,.12,1);
}*/
.Des_prop_content h2{
  font-size: 24px!important;}
@media only screen and (max-width: 999px){
.candWrppr.Des_prop_txt,.des_cand_subj span,div.Des_prop_content{flex-basis: 100%!important; margin-bottom: 30px;}
.alertcand_num{ margin: 0 20px;
  position: fixed;
  bottom: 3%;
  padding: 30px;
  background-color: rgba(255,255,255,0.959);
  border-radius: 20px;
  border: 1px solid #ff4081;}
  .thumbCand {
    width: 60px;
    height: 60px;}
    .thumbCand img {
      max-width: 60px!important;height: auto!important; }
.wrpp_candidatos a, .SL_sbj_wrp a {flex-basis: 30%;    font-size: 17px;
  line-height: 1.2em;
        padding: 5px;
        display: block;
        margin: 0 5px 20px 5px;
    }

}